const ApiRoutes={
    register:'/register',
    login:'/login',
    googleLogin:'/social-login-google-mobile',
    social_login_facebook:'/social-login-facebook',
    forgot_password:'/forgot-password',
    reset_password:'/reset-password',
    social_login_google:'/social-login-google',
    change_password:'/change-password',
    logout:'/logout',
    getPreference:'/genres-setup/get-preference',
    getGenreLanguage:'/preference/language-genres',
    updatePreference:'/genres-setup/update-preference',
    addPreference:'/preference/add',
    listenerProfile:'/listener-profile',
    updateProfile:'/update-profile',
    updateProfilePic:'/profile_pic/update',
    filterMusicians:'/hire-musician/get-musician',
    getEventCategories:'/event-categories',
    getHireMusicianCost:'/hire-musician/cost',
    hireMusician:'/hire-musician/store',
    hireRequestsListener:'/hire-musician/get-all',
    getMessages:'/message/get-all',
    getSubscriptionPlans:'/subscription/get-plans',
    getMusicianProfile:'/musician-profile',
    getMusicianProfileUsingSlug:'/profile/get',
    applyCoupon:'/hire-musician/coupon-apply',
    selectSubscription:'subscription/add-subscription',
    getSubscriptionHistory:'/subscribe/plan-list',
    addVideo:'/video/add-video',
    removeVideo:'/video/remove-video',
    hireRequestsMusician:'/hire-request/get-all',
    changeRequestStatus:'/hire-request/status',
    getChargesAndEvents:'/get-charges-event',
    updateChargesAndEvent:'/update-charges-event',
    musicGetAll:'/music/get-all',
    getLanguageAndGenre:'/music/languages-genres',
    musicianView:'/musician-profile/view',
    musicianLikeProfile:'/musician/like-profile',
    getHomeData:'/home/content',
    addTrack:'/music/store'
};
export default ApiRoutes;
